<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Apexデバイス</title>

    <link href="css/apexDevice.css" rel="stylesheet" type="text/css" />
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <link href="css/side.css" rel="stylesheet" type="text/css" />
    <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link href="css/footer.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function () {
            $("#header").load("header.html");
            $("#side").load("side.html");
            $("#footer").load("footer.html");
        });
    </script>

</head>

<body>
    <div class="row sticky-top">
        <div id="header"></div>
    </div>

    <div id="container" class="container-fruid">
        <div class="row">

            <div class="col mt-3">
                <div class="col border-bottom">
                    <h3>Apex Legends向けのおすすめデバイス</h3>
                    <h5>大会で活躍するプロやストリーマーが使用しているデバイスを厳選。</h5  >
                </div>

                <ul class="mt-5" id="mokuzi">
                    <li id="mokuzi2"><a href="#cr">Crazy Raccoon所属選手</a></li>
                    <li id="mokuzi2"><a href="#tsm">TSM FTX所属選手</a></li>
                    <li id="mokuzi2"><a href="#streamer">ストリーマー</a></li>
                </ul>

                    <div id="cr" class="row border-bottom mt-5">
                        <h4>Crazy Raccoon所属選手</h4>
                    </div>

                    <div class="row mt-5">
                        <div class="col-3">
                            <h5>Ras選手<img src="img/Apex_Ras.jpeg" class="img-thumbnail mt-2"></h5>
                        </div>
                        <div class="col-9">
                            <p>元プレデターランク世界1位のレイスプレイヤー。<br />AIM、キャラクターコントロール、発想力、何もかもが世界トップレベルで、<br />
                                彼のプレーに多くの人間が心を奪われる。</p>
                            <div class="row">
                                <div class="col-4">
                                    <p>マウス：Logicool GPRO Wireless</p>
                                    <img src="img/logicool_gpro_wireless.png">
                                </div>
                                <div class="col-4">
                                    <p>ヘッドホン：Logicool GPRO X</p>
                                    <img src="img/logicool_gpro_headphone.jpeg">
                                </div>
                                <div class="col-4">
                                    <p>キーボード：Leopold FC900R</p>
                                    <img src="img/leopold_fc900r.jpeg">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row mt-5">
                        <div class="col-3">
                            <h5>Selly選手<img src="img/Apex_Selly.jpeg" class="img-thumbnail mt-2"></h5>
                        </div>
                        <div class="col-9">
                            <p>天才。世界大会MVP。<br />これ以上に彼を語る言葉はいらないだろう。</p>
                            <div class="row">
                                <div class="col-4">
                                    <p>マウス：BenQ ZA13-b</p>
                                    <img src="...">
                                </div>
                                <div class="col-4">
                                    <p>ヘッドホン：Logicool GPRO X</p>
                                    <img src="img/logicool_gpro_headphone.jpeg">
                                </div>
                                <div class="col-4">
                                    <p>キーボード：Ducky ONE2 Seamless White</p>
                                    <img src="...">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row mt-5">
                        <div class="col-3">
                            <h5>Zeder選手<img src="img/Apex_Zeder.jpeg" class="img-thumbnail mt-2"></h5>
                        </div>
                        <div class="col-9">
                            <p>
                                世界トップレベルのフィジカルの強さと
                                判断力を兼ね備えたプレイヤー。<br />
                                Rasに「宝石」とまで言わしめた実力で
                                新生CRを支える。
                            </p>
                            <div class="row">
                                <div class="col-4">
                                    <p>マウス：Zowie ZA13</p>
                                    <img src="...">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div id="tsm" class="row border-bottom mt-5">
                        <h4>TSM FTX所属選手</h4>
                    </div>

                    <div class="row mt-5">
                        <div class="col-4">
                            <p>
                                ImperialHal選手
                            </p>
                            <img src="img/Apex_ImperialHal.jpeg">
                        </div>
                        <div class="col-8">
                            <p>
                                ポーランドで行われた「Apex Legends Preseason Invitational」
                                を含む数々の大会で優勝した経験のあるトッププレイヤーの1人。
                                チームの司令塔として活躍中。
                            </p>
                        </div>

                        <div class="col">
                            <p>マウス　Logicool G PRO X SUPERLIGHT</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>ヘッドホン Logicool G PRO X</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>キーボード Logicool G Pro</p>
                            <img src="##">
                        </div>
                    </div>

                    <div class="row mt-5">
                        <div class="col-4">
                            <p>
                                Reps選手
                            </p>
                            <img src="img/Apex_Reps.jpeg">
                        </div>
                        <div class="col-8">
                            <p>
                                Repsは世界最高峰のオールラウンダー。
                                大会のキル数やダメージでは出ない影の仕事人。
                            </p>
                        </div>

                        <div class="col">
                            <p>マウス Logicool G304</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>ヘッドホン Logicool G PRO X</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>キーボード Logicool G PRO</p>
                            <img src="##">
                        </div>
                    </div>

                    <div class="row mt-5">
                        <div class="col-4">
                            <p>
                                Snip3down選手
                            </p>
                            <img src="img/Apex_Snip3down.jpeg">
                        </div>
                        <div class="col-8">
                            <p>
                                チーム唯一のPADプレイヤー。チームメイトを凌駕するそのAIMで
                                数々の活躍を見せてきた。天才であり努力の塊。
                            </p>
                        </div>

                        <div class="col">
                            <p>コントローラー SCUF PRESTAGE </p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>ヘッドホン ASTRO A40TR</p>
                            <img src="##">
                        </div>

                    </div>

                    <div id="streamer" class="row border-bottom mt-5">
                        <h4>ストリーマー</h4>
                    </div>

                    <div class="row mt-5">
                        <div class="col-4">
                            <p>
                                Rogue
                            </p>
                            <img src="img/Apex_Rogue.jpeg">
                        </div>
                        <div class="col-8">
                            <p>
                                世界プレデターランキング一位を獲得しており、ほとんどのシーズンを通じて世界のトップランカー。
                                ランク戦のみの活躍で見れば、世界最強の座に一番近いプレイヤーと言えるだろう。
                            </p>
                        </div>

                        <div class="col">
                            <p>マウス Finalmouse Ultralight 2</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>ヘッドホン　TURTLE BEACH ELITE Atlas</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>キーボード　Ducky One 2 Mini</p>
                            <img src="##">
                        </div>
                    </div>

                    <div class="row mt-5">
                        <div class="col-4">
                            <p>
                                iiTzTimmy
                            </p>
                            <img src="img/Apex_Timmy.jpeg">
                        </div>
                        <div class="col-8">
                            <p>
                                日本ではApexを中心に人気だが、ストリームではVALORANTも配信している。
                                世界最高記録の9000ダメージを記録したことでも話題になった。
                            </p>
                        </div>

                        <div class="col">
                            <p>マウス　Logicool G PRO Wireless</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>ヘッドホン　Logicool G Pro</p>
                            <img src="##">
                        </div>
                        <div class="col">
                            <p>キーボード　HyperX Alloy Origins</p>
                            <img src="##">
                        </div>
                    </div>
                    <div class="col my-5 text-center">
                        <a href="header">ページ上に戻る</a>
                    </div>
                </div>
            </div>

        </div>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
            crossorigin="anonymous"></script>

</body>

</html>